img {
  border:0;
  }

h2 {
  font-size: 3a0px;
  font-weight: bold;
  color: #2f6da3;
  margin: 0;
  padding: 0 0 7px 0;
}

h3 {
  font-size: 22px;
  font-weight: bold;
  color: #2f6da3;
  margin: 0;
  padding: 7px 0 0 0;
}

a {
  color: #006ecd;
}

a.header {
  color: #044387;
}

html {
  background: url("../images/Home-Page-Specific/colo-springs-bg-1649x566.jpg") no-repeat 50% 0 transparent;
  background-color: #F3F4EE;
  overflow-x: hidden;
  font-family: arial, helvetica, san-serif;
  height: 100%;
}
#container {
  margin: 0 auto;
  width: 916px;
  /* top: 190px; */
  top: 20px;
  position: relative;
  padding-left: 10px;
}
#wrapper {
  background: url("../images/left-main-border.png") no-repeat 0 0;
  position: relative;
  top: -10px;
  float: left;
  z-index: 4002;
}
#header {
  width: 916px;
  height: 180px;
  margin: 0 auto;
  display: block;
  top: 9px;
  padding-left: 10px;
}
#logo {
  width: 25%;
  height: 90px;
  display: inline;
  padding-left: 20px;
}
#logo a {
  text-decoration: none;
}
#top-nav {
  height: 75px;
  width: 500px !important;
  display: inline;
  position: relative;
  top: 0;
  right: 4px;
  float: right;
}
#top-nav li {
  float: right;
  padding: 0px 5px;
}
.first {
  float: left;
}
.contact {
  float: right;
  list-style-type: none;
  display: inline;
  padding: 0px 0px 0px 10px;
  width: 115px;
  margin: 0;
}
.top-nav-links {
  float: right;
  list-style-type: none;
  display: inline;
  font-size: 11px;
  padding-top: 8px;
  margin: 0;
}

div.search {
  background: url("../images/search-text-box.png") no-repeat scroll left 0;
  width: 227px;
  height: 24px;
}

div.maincontent div.search {
  background: none !important;
  width: 100% !important;
  height: 100% !important;
  margin: 15px 0 0 0;
}

div.maincontent div.search select, div.maincontent div.search input {
  background-color: white;
  float: none !important;
  padding: 1px;
  border: 1px solid gray;
  color: black;
}

div.maincontent div.search fieldset {
  width: 450px;
}

/*class inputbox goes with the mod - the new template had class input-text*/
div.search .inputbox {
  background-color: transparent;
  border: medium none;
  float: left;
  width: 145px;
  display: inline;
  font-size: 12px;
  color: gray;
  padding: 5px 0 4px 5px;
}

/* Was class.input-button in new css, but had to change to match a mod */

div.search input.button {
  background: url("../images/search-button.png") no-repeat scroll left 0;
  border: medium none;
  color: #FFFFFF;
  cursor: pointer;
  display: inline;
  font-weight: 500;
  height: 24px;
  width: 75px;
  padding: 2px 5px 4px 11px;
  font-size: 12px;
  float: right;
  -moz-text-shadow: 0 -1px #8e8d8d;
  -webkit-text-shadow: 0 -1px #8e8d8d;
  -o-text-shadow: 0 -1px #8e8d8d;
  -ms-text-shadow: 0 -1px #8e8d8d;
  text-shadow: 0 -1px #8e8d8d;
}

div.search input.button value {
  padding: 0 10px;
}

.input-button-holder {
  display: block;
  font-size: 9px;
  line-height: 11px;
  text-decoration: none !important;
}
.clearfix {
  display: block;
  position: absolute;
  top: 45px;
  right: 0;
  padding-right: 5px;
}

#nav-outer {
  display: block;
  width: 900px;
  height: 62px;
  padding-left: 7px;
  margin: 17px 0 0 0;
  z-index: 4000;
}
#nav-left-end {
  background: url("../images/MainMenuRedButtonLEnd62px.jpg") no-repeat top left #ed5a2f;
  width: 5px !important;
  float: left;
  position: relative;
  z-index: 4001;
  height: 62px;
}

.menu {
  width: 102%;
  float: left;
  margin: 0 0 1em 0;
  position: relative;
  z-index: 3000;
  line-height: 1;
  padding: 0;
}

#nav {
  /* width: 895px;
  float: right; */
  width: 888px;
  position: absolute;
  z-index: 4000;
}

#nav ul.menu li {
  position: relative;
}

#nav ul.menu ul {
  margin-top: -5px;
  display: none;
  float: none;
  visibility: hidden;
  position: absolute;
  top: -999em;
  width: 230px;
  padding: 0;
  left: 0;
  z-index: 3000;
}

#nav li:hover ul {
  display: block;
  visibility: visible;
  top: 40px;
}

#nav li:hover ul ul {
  display: none;
  visibility: hidden;
  top: -999em;
}

#nav ul ul li:hover ul {
  display: block;
  visibility: visible;
  top: 39px;
  margin-top: -30px;
}

#nav ul.menu ul ul {
  left: 230px !important;
}

/* THE #NAV LI IS FOR THE MAIN MENU - THE #NAV LI LI BELOW IS FOR THE SUBMENUS */
#nav li {
  line-height: 17px;
  text-align: center;
  background: url("../images/MainMenuBlueButton.jpg") no-repeat top right #5d84a5;
  display: inline;
  float: left;  
  margin: 0;
  z-index: 3000;
  height: 35px;
}

#nav li.item-102 {
  height: 62px;
  background: url("../images/MainMenuRedButtonNoArw62px.jpg") no-repeat top right #ed5a2f;
  width: 115px;
}

#nav li.item-113, #nav li.item-103 {
  height: 62px;
  background: url("../images/MainMenuRedButton62px.jpg") no-repeat top right #ed5a2f;
  width: 105px;
}

#nav li.item-154 {
  background: url("../images/MainMenuRedButton35px.jpg") no-repeat top right #ed5a2f;
}

#nav li.item-154 a {
  padding: 9px 16px;
}

#nav li li {
  height: 35px;
  text-align: left;
  background: #464545;
  width: 240px;
}

.item-128 a {
  font-size: 9pt !important;
}

/* added in place of the next rule so buttons would be fully clickable */
#nav li.item-103 ul, #nav li.item-113 ul {
  top: 67px;
}
#nav li.item-103 ul ul, #nav li.item-113 ul ul {
  top: 40px;
}
/*#nav li.item-103 li.item-111, #nav li.item-113 li.item-114 {
  margin-top: 27px;
}*/

#nav li.item-113 li li.first-child, #nav li.item-103 li li.first-child {
  margin: 0;
}

#nav li li:hover {
  background: url("../images/SubMenuBg.jpg") repeat-x bottom left gray;
}

/* THE #NAV LI A IS FOR THE MAIN MENU - THE #NAV LI LI A BELOW IS FOR THE SUBMENUS */
#nav li a {
  line-height: 17px;
  font-weight: 500;
  margin: 0;
  white-space: nowrap;
  color: white;
  text-decoration:none;
  border:none;
  font-size: 15px;
  -moz-text-shadow: 0px -1px #8e8d8d;
  -webkit-text-shadow: 0px -1px #8e8d8d;
  -o-text-shadow: 0px -1px #8e8d8d;
  -ms-text-shadow: 0px -1px #8e8d8d;
  text-shadow: 0px -1px #8e8d8d;
  display: block;
  padding: 9px 19px;
}

#nav li.item-102 a {
  white-space: normal;
  padding: 14px;
  width: 90px;
  margin: 0 auto;
}

#nav li.item-103 a, #nav li.item-113 a {
  white-space: normal;
  padding: 14px;
}

#nav li li a {
  line-height: 17px;
  font-weight: 500;
  -moz-text-shadow: none;
  -webkit-text-shadow: none;
  -o-text-shadow: none;
  -ms-text-shadow: none;
  text-shadow: none;
}

#nav li.item-103 li a, #nav li.item-113 li a {
  white-space: nowrap;
  padding: 9px 19px;
}

#follow-us-tab {
  background: url("../images/follow-us-tab-200x44.png") no-repeat 0 0 transparent;
  height: 44px;
  /* left: 713px; */
  right: 2px;
  width: 200px !important;
  /* position: relative; */
  position: absolute;
  margin: -20px 0 -15px 0;
  top: -34px;
  z-index: 4001;
}
#follow-us-tab ul {
  /* padding: 10px 0px 0px 15px; */
  padding: 11px 0px 0px 20px;
  display:block;
  margin: /*20px*/ 0;
}

#follow-us-tab li {
  list-style-type: none;
  font-size: 13px;
  display:inline;
  padding:2px;
  color: white;
}

#follow-us-tab img {
  vertical-align:middle;
}

#top {
  background: url("../images/top-main-border.png") no-repeat 0 0 transparent;
  height: 10px;
  left: 0px;
  position: absolute;
  top: -4px;
  width: 916px;
}
#grunge-left {
  background: url("../images/Home-Page-Specific/left-grunge-370x271.jpg") no-repeat 0 0 transparent;
  height: 271px;
  left: -351px;
  position: relative;
  top: 350px;
  width: 370px;
  float: left;
}
#grunge-right {
  background: url("../images/Home-Page-Specific/right-grunge-370x270.jpg") no-repeat 0 0 transparent;
  height: 270px;
  left: 316px;
  position: relative;
  top: 350px;
  width: 370px;
  float: right;
}
#content-holder {
  background: url("../images/right-main-border.png") no-repeat right 0 transparent;
  width: 916px;
}
#content-area {
  margin: 0 auto;
  min-height: 720px;
  width: 890px;
  background: url("../images/main-container-bg.jpg") no-repeat 0 0 transparent;
}
#rotator {
  padding: 10px 0px 5px 5px;
  width: 660px;
  height: 353px;
  float: left;
}

#sidebar-home {
  padding: 10px 0px 5px 3px;
  font-size: 12px;
  float:left;
  width:220px;
  height: 353px;
}

.rightmods {
  height: 270px;
}

#main-body-home {
  padding: 0;
  width: 890px;
  height: 100%;
  float: left;
}

#checkout-form {
  padding: 10px 15px 0px 5px;
  width: 571px;
  height: 1825px;
  float: left;
}

#checkout-form img{
  vertical-align:middle;
}

#progress {
  width: 860px;
  margin-left:28px;
  float:left;
}
#progress li.img {
  vertical-align: middle;
}
#progress ul {
  display: block;
  list-style-type: none;
  padding: 0px;
}
#progress li {
  list-style-type: none;
  float:left;
  padding-right:30px;
  display: inline;
  color: #666666;
  font-size: 14px;
  padding-top:10px;
}

.status-btn {
  float:left;
  margin-top:-7px;
  }

#questions {
  padding: 5px 0px 5px 13px;
  font-size: 12px;
  height: 105px;
  float:left;
  width:285px !important;
}
.questions-widget {
  padding: 15px 0px 0px 0px;
  width: 285px !important;
  height: 105px;
  float:left;
  display: inline;
}
.questions-Text {
  text-align: left;
  width: 250px;
}

#trusted-charity {
  padding: 5px 0px 5px 13px;
  font-size: 12px;
  height: 105px;
  float:left;
  width:285px !important;
}
.trusted-charity-widget {
  padding: 15px 0px 0px 0px;
  width: 285px !important;
  height: 105px;
  float:left;
  display: inline;
}
.trusted-charity-Text {
  text-align: left;
  width: 250px;
}

#trust-statement {
  padding: 10px;
  width: 890px;
  height: 220px;
}
#trust-statement p {
  padding: 0px;
}

#become-neighbor {
  padding-top: 6px;
  width: 561px;
  height: 250px;
  float:left;
}
#become-neighbor p {
  padding: 0px 0px 0px 10px;
  font-size:13px;
}


.trust-statistics {
  width: 290px !important;
  display: inline;
  float: left;
  font-size: 16px;
  text-align: center;
}

.detail-content {
  width: 561px;
}

#widget-area {
  padding: 0px 0px 0 10px;
  font-size: 12px;
  background-color: #F3F4EE;
  width: 870px;
}
.neighbor-widget {
  padding: 0 5px 0px 0px;
  width: 285px !important;
  display: inline;
  float: left;
  text-align: left;
  height: 100%;
}
.widgetText {
  text-align: left;
  width: 250px;
  padding-left: 20px;
  margin: 0;
}

#widget-area p {
  margin: 0 18px 12px 18px;
}

.fight-homelessness-widget {
  padding: 0 5px 0px 0px;
  width: 285px !important;
  display: inline;
  float: left;
  text-align: left;
  height: 100%;
}
.updates-widget {
  padding: 0 5px 0px 0px;
  width: 285px !important;
  display: inline;
  float: left;
  background: url("../images/updates-bg-285x325.png") no-repeat 0 bottom transparent;
  text-align: left;
  height: 100%;
}
#footer {
  width: 860px;
  border-top: 1px dotted #999999;
  margin: 30px 0 0 28px;
  float:left;
}
#footer img {
  vertical-align: middle;
}
#footer ul {
  display: block;
  list-style-type: none;
  padding: 0px;
  margin: 16px 0;
}
#footer li {
  list-style-type: none;
  padding: 5px 0px 5px 0px;
  color: #666666;
  font-size: 12px;
  display: inline;
}
#footer-ecfa {
  display: inline;
}
#footer-title {
  width: 50% !important;
  float: left;
}
#footer-follow {
  width: 20% !important;
  float: right;
  text-align: right;
  margin: 0 20px 0 0;
}

#footer-nav {
  width: 860px;
  border-top:dotted 1px #999999;
  float:left;
}

#footer-left-nav {
  width:20%;
  border-right:dotted 1px #999999;
  float:left;
  margin:10px 0px 0px 15px;
}

#footnote-nav {
  width: 860px;
  border-top:dotted 1px #999999;
  float:left;
}

#footer-left-nav ul {
  display:block;
  margin: 0px;
  height:137px;
}

#footer-left-nav li {
  display:block;
  }

#footer-left-middle {
  width:35%;
  float:left;
  line-height:50%;
  margin:10px 0px 0px 15px;
  padding-top:5px;
}

#footer-left-middle ul {
  display:block;
  float:left;
  width:49%;
  margin:0px;
}

#footer-left-middle li {
  display:block;
  }

#footer-middle-top {
  border-bottom:dotted 1px #999999;
  height:70px;
  }

#footer-middle-bottom {
  margin-top: 10px;
  height:60px;
  }

#footer-right-nav {
  float:right;
  margin-right: 15px;
}

#footnote-links {
  width: 70%;
  float: left;
  padding-top:5px;
}

#footnote-links p {
  font-size: 14px;
}


#charity-symbols {
  margin-right: 15px;
  float: right;
}

.sidebar-title {
  font-size: 20px;
  font-weight: bold;
  color: #2f6da3;
  margin: 0;
  padding: 0;
}

.chekout-headline {
  font-size: 30px;
  font-weight: bold;
  color: #2f6da3;
  margin: 0;
  padding: 0;
}

.monthly-text {
  font-size: 24px;
  font-weight: bold;
  color: #2f6da3;
  margin: 0;
  padding: 10px 0 0 0;
  text-align: center;
}

.home-title {
  font-size: 30px;
  font-weight: bold;
  color: #2f6da3;
  margin: 0;
  padding: 0 0 0 0;
}

.last-year-text {
  font-size: 16px;
  font-weight: bold;
  margin: 15px 0 15px 3px;
  padding: 0;
}

.review-button {
  margin: 0 0 0 30px;
}

.maincontent {
  font-size: 13px;
}

.maincontent img.border {
  border: 6px solid white;
  -moz-box-shadow: 0 0 3px gray;
  -webkit-box-shadow: 0 0 3px gray;
  -o-box-shadow: 0 0 3px gray;
  -ms-box-shadow: 0 0 3px gray;
  box-shadow: 0 0 3px gray;
}

#newsletter-module {
  height: 60px;
  padding-left: 7px;
}

#newsletter-module p {
  font-family: Helvetica, Verdana, Arial, sans-serif;
  font-weight: bold;
  font-size: 13pt;
  margin: 0 0 4px 0;
  
}

#newsletter-email-text {
  display: inline;
  float: left;
}

#newsletter-email-text input {
  font-size: 12px;
  background-color: #f3f4ee;
  width: 125px;
  height: 13px;
}

#newsletter-email-submit {
  display: inline;
  float: left;
  margin-left: 5px;
}

#newsletter-email-submit input {
  background: url("../images/SubmitBlueButtonSmall.png") no-repeat 0 0 transparent;
  width: 73px;
  height: 22px;
  border: none;
}

#email-java {
  color: gray;
  font-size: 12px;
  left: 702px;
  position: absolute;
  top: 53px;
  z-index: 2999;
  width: 125px;
}

img.jce_icon {
  border: none;
}

#newsletter-email-text span.formError {
  margin-top: -7px;
}

#lightbox {
  position: absolute;
  margin: -10px;
  height: 1530px;
  width: 105%;
  display: none;
  z-index: 9002
}
#lightbox-gray {
  background-color: black;
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 3999;
  opacity: .4;
}
#lightbox-box {
  background-color: white;
  border: 10px solid black;
  z-index: 4000;
  position: relative;
  top: -1500px;
  margin: 30px auto;
  /* padding: 50px; */
  min-height: 400px;
  min-width: 400px;
  max-height: 700px;
  max-width: 500px;
  width: 500px;
}
#lightbox-box .rsform {
  margin: 20px;
}
#lightbox-black-x {
  position: absolute;
  top: -16px;
  right: -16px;
}
#lightbox-header {
  font-size: 20pt;
  font-weight: bold;
  text-align: center;
  color: #EE5B31;
  margin: 15px;
}

/* ROTATOR */
#rotator-outer {
  position: absolute;
  width: 655px;
  height: 353px;
  margin: 0;
  padding: 0;
  }
#rotator_ul, #rotator_ul_static {
    width: 655px;
    height: 353px;
    overflow: hidden;
    position: relative;
    list-style: none outside none;
    padding: 0;
    margin: 0;
}
#rotator_ul li, #rotator_ul_static li {
    position: absolute;
    top: 0px;
    left: 0px;
    display: none;
}
#rotator_ul li:first-child, #rotator_ul_static li:first-child {
    display: block;
}
#rotator-position {
  width: 90px;
  height: 24px;
  position: absolute;
  bottom: 8px;
  right: 2px;
  z-index: 3002;
  }
#rotator-position div {  
  float: left;
  width: 16px;
  height: 20px;
  margin: 0 5px;
  cursor: pointer;
  }


/* CODE I ADDED FOR THE RESPONSIVE DESIGN BUT OUTSIDE OF THE MEDIA QUERIES */
.formRed, .formError {
  color: #B94A48;
}
#rotator-1 {
  cursor: pointer;
}
#full-site-link, #mobile-site-link {
  display: none;
  font-size: 11px !important;
}
#responsive-email {
  display: none;
}
.newsletter p, #responsive-email p {
  color: #B94A48;
}
p#newsletter-email-heading {
  color: black;
}
#responsive-email form {
  margin: 0 !important;
}
#rotator-and-right {
  height: 368px;
}
.only-when-smaller,
#hidden-responsive-113 {
  display: none;
}
#all-except-113-ul {
  display: none;
}
#rotator_ul {
  z-index: 100;
}
#keep-full-site-form {
  visibility: hidden;
  height: 0;
}
#rotator div.moduletable {
  width: 655px;
  height: 353px;
}
object#jwplayer122 {
  height: 320px !important;
}
.pagination ul {
  list-style-type: none;
}
.pagination ul li {
  display: inline;
  margin: 0 15px;
}
.maincontent {
  padding: 10px;
}
#slider-video {
  background: url("http://springsrescuemission.org/images/stories/new-images/module-images/rotator/2014/clear-image-for-video.png") no-repeat 0 0 black;
}
#slider-video iframe {
  border: none;
}

/* 568 is iphone 5 landscape, 720 is Samsung Galaxy portrait, and ipad mini portrait is 768 */
@media only screen and (max-width: 568px) {
  /* THIS IS THE MORE GENERIC SECTION */
  .responsive #footer-left-middle ul#footer-middle-top-right,
  .responsive #footer-left-middle ul#footer-middle-bottom-right,
  .responsive #footer li#footer-cfc,
  .responsive #footer-right-nav,
  .responsive #sidebar-home,
  .responsive #nav li.parent {
    display: none;
  }
  .responsive #full-site-link,
  .full #mobile-site-link,
  .responsive #responsive-email,
  .responsive #hidden-responsive-113,
  .responsive #nav ul li ul li.parent {
    display: block !important;
  }
  .responsive .only-when-smaller {
    display: inline;
  }
  .responsive div,
  .responsive form,
  .responsive fieldset {
    width: auto !important;
  }
  .responsive #nav,
  .responsive #main-body-home,
  .responsive #nav li.item-102 a {
    width: 100% !important;
  }
  /* THIS IS THE MORE SPECIFIC SECTION */
  .responsive #slider-video iframe {
    width: 100% !important;
  }
  .responsive #slider-video .moduletable,
  .responsive #slider-video #jwplayer122_wrapper,
  .responsive #slider-video #jwplayer122 {
    height: 92% !important;
  }
  .responsive #slider-video {
    width: 95% !important;
  }
  body.responsive  {
    margin: 0 !important;
    padding-top: 10px;
  }
  .responsive #lightbox {
    top: 0;
    width: 100% !important;
    margin: 0;
  }
  .responsive #lightbox-box {
    min-height: inherit;
    min-width: inherit;
    max-height: inherit;
    max-width: inherit;
    width: 70% !important;
  }
  .responsive #lightbox-image {
    width: 100% !important;
  }
  .responsive #header,
  .responsive #container {
    padding: 0 !important;
  }
  .responsive #header {
    min-width: 290px;
  }
  .responsive #header div#logo {
    padding: 0;
  }
  .responsive #header div#logo img {
    width: 45%;
    max-width: 197px;
    min-width: 135px;
  }
  .responsive #header div#top-nav {
    width: 50% !important;
    max-width: 250px;
  min-width: 153px;
  }
  .responsive #header li.bar {
    display: none;
  }
  .responsive #header div.clearfix {
    top: 65px;
  }
  .responsive #header div.search {
    position: relative;
    right: 3px;
  }
  .responsive #header input[type=submit] {
    margin-right: -3px;
  }
  .responsive #header input#mod-search-searchword {
    width: 45%;
  }
  .responsive #top-nav {
    width: 250px !important;
    right: 0 !important;
  }
  .responsive #top-nav .top-nav-links {
    position: absolute;
    top: 25px;
    right: 0;
  }
  .responsive #top-nav .top-nav-links li {
    float: none;
    text-align: right;
  }
  .responsive #top-nav .top-nav-links li.bar {
    color: transparent;
  }
  .responsive #top-nav .clearfix {
    top: 80px;
  }
  .responsive #nav-outer {
    padding: 0;
  }
  .responsive #nav ul.menu {
    width: 100% !important;
  }
  .responsive #nav li.item-102,
  .responsive #nav li.item-113,
  .responsive #nav li.item-154 {
    display: block;
    width: 33.3%;
  }
  .responsive #hidden-responsive-113 {
    width: 34% !important;
    height: 35px;
    position: absolute;
    left: 33%;
    z-index: 9999;
  }
  .responsive #nav ul.show-ul {
    display: block !important;
    top: 8px !important;
    visibility: initial !important;
    margin: 0 !important;
  }
  .responsive #nav li.item-103 ul, #nav li.item-113 ul.show-ul {
    top: 35px !important;
  }
  .responsive #all-except-113-ul.block-all-except-113-ul {
    display: block;
    z-index: 2999;
    height: 100%;
    width: 100% !important;
    position: absolute;
  }
  .responsive li.item-113 ul ul {
    display: none !important;
  }
  .responsive #nav li.item-102 a {
    padding: 14px 0;
  }  
  .responsive #nav li.item-113 {
    height: 35px;
    background: url("../images/MainMenuRedButton35px.jpg") no-repeat top right #ed5a2f;
  }
  .responsive #nav li.item-113 a {
    padding: 9px;
  }
  .responsive #follow-us-tab {
    background: url("../images/follow-us-tab-192x44.png") no-repeat 0 0 transparent;
    right: 0px;
    width: 192px !important;
  }
  .responsive #responsive-email {
    text-align: center;
  }
  .responsive #newsletter-module {
    text-align: center;
    padding: 10px 0 0 0;
    border-bottom: 1px solid gray;
    height: 70px;
  }
  .responsive #newsletter-email {
    margin: 0 auto;
    width: 210px !important;
    height: 20px;
  }
  .responsive #newsletter-email-text {
    width: 135px !important;
  }
  .responsive #newsletter-email-submit {
    margin: 0;
  }
  .responsive #wrapper #top {
    width: 100% !important;
    background-position: -10px 0;
  }
  .responsive #rotator {
    padding-left: 0;
  }
  .responsive #rotator-outer,
  .responsive #rotator_ul {
    width: 100% !important;
  }
  .responsive #rotator-and-right,
  .responsive #rotator-outer,
  .responsive #rotator_ul {
    height: auto;
  }
  .responsive #rotator_ul {
    overflow: inherit;
    width: 95% !important;
    margin: 0 auto;
  }
  .responsive #rotator_ul img {
    width: 100% !important;
    display: block;
    margin: 0 auto;
    height: auto !important;
  }
/* some changes */
  .responsive #rotator-and-right #slider-video div#video-positions {
    height: 9.25% !important;
    right: 0 !important;
    bottom: 0 !important;
    width: 14.25% !important;
  }
  .responsive #video-positions img {
    width: 100%;
  }
  .responsive #rotator-and-right #slider-video div#video-button {
    width: 20% !important;
    left: 5% !important;
    bottom: 5% !important;
    height: 10% !important;
  }
  .responsive #rotator-and-right #slider-video #video-button a {
    width: 100% !important;
    height: 100% !important;
    display: block;
    cursor: pointer;
  }
  .responsive #rotator-and-right #slider-video #video-button img {
    cursor: pointer;
  width: 100%;
  }
  .responsive #rotator-position {
    width: 17% !important;
    height: 12%;
    bottom: 0;
  }
  .responsive #rotator-position div {
    width: 29% !important;
    margin: 0 !important;
  }
  .responsive #trust-statement {
    text-align: center;
    height: 100%;
  }
  .responsive .trust-statistics {
    float: none;
  }
  .responsive #widget-area {
    height: 100% !important;
    padding: 0;
  }
  .responsive .neighbor-widget,
  .responsive .fight-homelessness-widget,
  .responsive .updates-widget {
    float: none;
    display: block;
    margin: 30px auto;
    height: auto;
    padding-bottom: 20px;
    width: 285px !important;
  }
  .responsive #footer {
    margin: 10px;
  }
  .responsive #footer-title {
    width: 63% !important;
  }
  .responsive #footer-follow {
    width: 33% !important;
    margin: 0;
    min-width: 90px;
  }
  .responsive #footer-nav {
    width: 100% !important;
    float: left !important;
    min-width: 233px !important;
  }
  .responsive #footer-left-nav {
    width: 44% !important;
    padding-right: 5px;
  }
  .responsive #footer-left-middle {
    margin-left: 25px;
    width: 40% !important;
    min-width: 105px !important;
  }
  .responsive #footnote-links {
    width: 65% !important;
  }
  .responsive #footer-middle-top ul,
  .responsive #footer-middle-bottom ul {
    width: 100%;
  }
  .responsive #charity-symbols {
    margin: 0;
  }
}

/* this is the size of the iphone 4 and earlier in landscape */
@media only screen and (max-width: 480px) {
  .responsive .home-title {
    font-size: 25px;
  }
  .responsive #footer-follow li#words {
    display: none;
  }
}

/*this is not a device width but a good spot to make this change */
@media only screen and (max-width: 400px) {
  .responsive #nav-outer {
    margin: 30px 0 0 1px;
  }
}

/* ihpone portrait and smaller */
@media only screen and (max-width: 320px) { 
  .responsive #nav li.item-113 a,
  .responsive #nav li.item-154 a {
    padding: 9px 0;
    font-size: 13px;
  }
  .responsive #nav li.item-113 li {
    width: 210px !important;
  }
  .responsive #nav li.item-113 li a {
    padding: 9px;
  }
  .responsive .home-title {
    font-size: 22px;
  }
}

/* smaller than iphone */
@media only screen and (max-width: 270px) {
  .responsive #footer-left-nav, #footer-left-middle {
    margin: 5px !important;
  }
  .responsive #footer-title {
    width: 40% !important;
  }
}
div#slider-video {
  position: relative;
  margin: 0 auto;
  z-index: 20;
  height: 353px;
}
#clear-image-for-video {
  z-index: 0;
}